[Config]
DefaultLanguage=DT
WatchTimeout=2
DelayBeforeReadingJob=1
ShowMaxItems=500
CSVSeparator=;
MaxExctractItems=12
ShowVoiceColumn=0
UseMessengerAlarm=9600
AddJobNameAsParameter1ForProcess=0

MaxWaitForStartedProcessToEndInSeconds=300
MaxProcessesRunning=10

SocketReplicationPort=4025
PhpWrapper=\nv_web\bin\nvexecphp.exe

BaseDir=\nvt\nvawdir
WatchDir=\nvt\start
WatchFile=*.job
DoneDir=\nvt\start\done
ErrorDir=\nvt\start\error

WatchSqlDir=\nvt\nvawdir\sqljob
ErrorSqlDir=\nvt\nvawdir\sqljob\error
WatchSqlAlarmDir=\nvt\nvawdir\sqljob\nv_alarm
ErrorSqlAlarmDir=\nvt\nvawdir\sqljob\nv_alarm\error
WatchSqlExecDir=\nvt\nvawdir\sqljob\nv_alarm_exec
ErrorSqlExecDir=\nvt\nvawdir\sqljob\nv_alarm_exec\error
FailedSQLDir=\nvt\nvawdir\sqljob.\failed

WatchTaskDir=\nvt\nvawdir\taskjob
DoneTaskDir=\nvt\nvawdir\taskjob\done
ErrorTaskDir=\nvt\nvawdir\taskjob\error
HistoryDbDir=\nvt\history
TimerDir=\nvt\start.\timedjobs
WatchNvrDir=\nvt\nvawdir.\nvrjob
DoneNvrDir=\nvt\nvawdir.\nvrjob.\done
ErrorNvrDir=\nvt\nvawdir.\nvrjob.\error

[WatchDog]
WatchDogActive=0
WatchDogFile=*.wdg
WatchIntervalMin=10
StartAlarm=9951
SleepAfterAlarmMin=60

[ConferenceActionTypes]
SetPhoneMute=line
SetPhoneSilent=line
SetPhoneOnHold=line
EndConference=line
StartRecord=line
PlayWavFile=line_play
AddParticipant=call

[NVDPConfig]
IpAddress=127.0.0.1
IpPort=25020
WaitForResponseInSeconds=1


[CtiConfig]
;Settings for ODBC connection to CTI DB
CtiDbDsnName=nvcti
CtiDbUser=postgres
CtiDbPwd=nvmnvm

[Synchronisation]
SyncAlarmJobs=0
SyncTaskJobs=0
WithIpAddress=127.0.0.1
Port=4024
SendPacketsWithMaxBytes=1024
